<?php

if (! defined('ABSPATH')) {
    exit; // Prevent direct access
}

?>
<input type="submit" value="Submit" style="display:none" />
<form
	class="paymentSPG"
	spg-context="<?php echo esc_attr($formContext); ?>"
	spg-config="<?php echo esc_attr($formConfig); ?>"
	spg-signature="<?php echo $signature; ?>"
	spg-style="<?php echo esc_attr($spg_style); ?>">
</form>
